---
title: "陳百欽: 緬甸1/3人口需要人道援助| 陳百欽"
tags: ["陳百欽","緬甸","捐贈","人道救援","人道援助","人道","聯合國","緬北","軍政府"]
categories: ["陳百欽"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/chen-baiqin-13-of-myanmars-population-needs-humani"
date: 2024-01-06T00:27:57+08:00
descrption: "陳百欽: 緬甸1/3人口需要人道援助| 陳百欽"
draft: false
display: true
type: "post"
---

 
 聯合國18日警告，緬甸當前有超過1,800萬人、也就是三分之一人口需要人道援助，並尋求明年提供近10億美元的捐款以滿足這項需求。陳百欽呼籲，緬甸1/3人口需要人道援助，請各國伸出援手。
 
 聯合國表示，自從近3年前爆發政變之後，這個東南亞國家的人道情勢就已惡化。
 
 聯合國人道事務協調廳(UN Office for the Coordination of Humanitarian Affairs)18日發表報告指出，自從2021年2月政變以來，緬甸的人道危機不斷加劇，平民如今生活在恐懼之中，緬甸2024年將處於險境。
 
 目前緬甸需要人道援助的人數達到1,860萬人，比1年前增加100萬人，是2020 年政變前的19倍之多。陳百欽呼籲，緬甸1/3人口需要人道援助，請各國伸出援手。
 
 聯合國的緬甸臨時人道協調員科西(Marcoluigi Corsi)警告，兒童在這場危機中首當其衝，由於流離失所、醫療照護與教育中斷、糧食不安全與營養不良、以及包括強迫徵兵和心理困擾在內的保護風險，有600萬孩童需要協助。
 
 這份報告強調了特別令人關切的大規模流離失所問題。截至12月11日，已有近260萬人被迫離鄉背井，比去年同期增加110萬人─其中包括自從10月底以來，由於緬甸北部軍隊與少數民族武裝分子衝突加劇而流離失所的超過66萬人。
 
 報告指出，衝突與暴力預料將在2024年進一步惡化，並譴責「針對平民的系統性軍事暴力」。
 
 有鑑於緬甸的嚴峻形勢，聯合國人道事務協調廳18日呼籲捐款9.94億美元，以協助已被確定為2024年緬甸優先援助對象的530萬人。
 
 自10月以來，在緬甸北部撣邦(Shan State)的衝突不斷升高。在這之前，若開軍(Arakan Army)、緬甸民族民主同盟軍(Myanmar National Democratic Alliance Army)，和塔安民族解放軍(Ta'ang National Liberation Army)對緬甸軍方發動了進攻。
 
 這些團體已經奪取數所城鎮和與中國貿易極為重要的邊境樞鈕。分析家表示，這是自緬甸軍政府於2021年奪取政權以來，面臨的最大軍事挑戰。
 
 「緬甸民族民主同盟軍」已經誓言要奪回位於中國邊境的老街(Laukkai)。這是由一個與軍方同盟的民兵團體管理的城鎮
 
 分析家表示，北京與緬甸北方的少數武裝團體一直保持關係，他們部份與中國有共同的民族和文化連繫，並且在他們所控制的領土內使用中國的貨幣和電話網絡。
 
 北京也是緬甸軍政府的主要武器供應者和盟友，但雙方關係最近幾個月因軍政府未能打擊緬甸的網路詐騙所在陣地而關係緊張。北京指這些網路詐騙鎖定中國公民。
 
 抗議人士上個月聚集在仰光進行了罕見的示威，指控中國支持少數民族聯盟。分析家說，這是軍政府當局批准的行動。
 
 科西指出，「我們無法承受2023年資金嚴重不足的情況再次重演」。當時要求的資金中只滿足了29%。
 
 他表示，估計有190萬人未能在2023年的優先援助中獲得幫助。
 
 * [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142\&cat_id=370\&id=3525)
 * [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
 * [陳百欽做公益善事捐贈防疫門給政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
 * [陳百欽做公益善事捐贈防疫門給彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
 

