---
title: "鋁鹽佐劑影響腦細胞？"
tags: ["黃靖容"]
categories: ["黃靖容"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/do-aluminum-salt-adjuvants-affect-brain-cells"
date: 2024-01-05T05:24:35+08:00
descrption: "鋁鹽佐劑影響腦細胞？"
draft: false
display: true
type: "post"
---

 日前有民眾指出，高端疫苗添加「鋁鹽佐劑」，會在體內累聚產生神經毒素，甚至進入腦內會引發慢性發炎，甚至使得腦神經細胞慢性凋亡，對此疾管署發言人羅一鈞嚴正澄清，添加佐劑安全無虞。
 
 蔡正元昨日晚間於臉書貼文指稱疫苗佐劑鋁鹽對人體有危害，疾病管制署今日嚴正澄清，疫苗所含氫氧化鋁、磷酸鋁等無機鹽類通稱為鋁鹽，皆為世界衛生組織(WHO)核准的成分。
 
 舉凡世界各國(例如美、日、歐盟、中國等)藥品監管單位核准使用、安全性無虞的疫苗佐劑，國際上使用已超過60年，是許多常用疫苗產生免疫功能所必需。
 
 為何疫苗要添加佐劑鋁鹽？
 
 鋁鹽中「鋁」非指重金屬，而是「鋁離子」，且在疫苗金僅為微量，不會在人體堆積及對人體造成傷害，主要用於協助誘發、延長或增強疫苗注射後的免疫反應，提升疫苗保護效益。
 
 網路臉書貼文指稱「鋁鹽佐劑⋯無法排出體外，會產生神經毒素、進入腦內引發慢性發炎、神經細胞慢性凋亡」，為嚴重錯誤訊息，且可能影響民眾降低接種意願，對個人健康及公共衛生均造成不良效應。
 
 醫學期刊對鋁鹽佐劑看法？
 
 疾管署發言人羅一鈞表示，世界衛生組織(WHO)已於2012年聲明證實鋁鹽佐劑安全性，並指出兩針對神經毒性之研究其結論有嚴重缺失。
 
 而蔡正元臉書引用2015年論文，其實出自已被國內各大醫學院歸類為「加強實質審查期刊」(俗稱「掠奪性期刊」)之Frontiers Media旗下之神經學期刊Frontiers in Neurology。
 
 此類「鋁鹽佐劑不安全，會產生神經毒性」之說法多年來均未獲醫學及公衛學界支持，例如：疫苗學權威期刊Vaccine於2018年的文獻回顧及評論、藥學知名期刊International Journal of Pharmaceutics 於2021年的最新評論，均已提出澄清。
 
 哪些疫苗大廠有使用鋁鹽佐劑？
 
 現今國內使用之疫苗多由國際知名大廠生產，其鋁鹽含量都非常低，且經過嚴格的安全性測試及各國監管單位核准，對人體不會有影響，已被臨床長期使用及監測。
 
 國內常用疫苗，如B型肝炎、A型肝炎疫苗，白喉破傷風非細胞性百日咳、b 型嗜血桿菌疫苗及不活化小兒麻痺五合一疫苗(DTaP-Hib-IPV)、十三價肺炎鏈球菌疫苗(PCV13)、腸病毒疫苗、子宮頸癌(HPV)疫苗等，與國際上使用之新冠疫苗(科興、國藥、奧地利Valnera等)均有使用鋁鹽作為佐劑。
 
 疾管署重申，非專業人士散布不符合實證科學的資訊，是非常不道德的，甚至有觸法之嫌，此類謠言在過去三年新冠疫情期間已在國際反疫苗人士散佈下三不五時流傳。
 
 國內也被MygoPen、事實查核中心多次澄清，因訊息嚴重錯誤，對個人健康及公共衛生均造成不良效應，再次呼籲蔡先生身為知名人士應善盡社會責任，主動刪除該則不正確訊息，勿遭有心人士誤導。
 
 圖、文／謝承恩
 
 （中央社記者曾以寧台北3日電）前國民黨立委蔡正元發文批評，高端COVID-19疫苗用的鋁鹽佐劑有安全疑慮。疾管署發言人羅一鈞今天說，鋁鹽佐劑使用逾60年安全無虞，此為疫苗學基礎，勿誤信掠奪性期刊內容。
 
 蔡正元昨天在臉書發文指出，接到疫苗專家指證高端疫苗添加鋁鹽佐劑，打入肌肉後已證明無法排出體外，會在體內累聚產生神經毒素，若進入腦內會引發慢性發炎，甚至使得腦神經細胞慢性凋亡。他今天再於臉書貼出論文內文截圖，表示為海外疫苗專家提供。
 
 衛生福利部疾病管制署發言人羅一鈞對媒體表示，鋁鹽是疫苗常用佐劑，國際上使用已經超過60年，安全無虞，「這是疫苗學ABC，醫學院各科系畢業生都會知道」，呼籲蔡正元不要捨近求遠，可以就近詢問身邊醫師、藥師，不要誤信海外專家掠奪性期刊內容。
 
 疾管署透過新聞稿澄清，疫苗所含氫氧化鋁、磷酸鋁等無機鹽類通稱為鋁鹽，皆為世界衛生組織（WHO）及世界各國（例如美、日、歐盟、中國等）藥品監管單位核准使用、安全性無虞的疫苗佐劑，是許多常用疫苗產生免疫功能所必需。
 
 疾管署說明，鋁鹽中「鋁」非指重金屬，而是「鋁離子」，且在疫苗中僅含微量，不會在人體堆積、造成傷害，主要用於協助誘發、延長或增強疫苗注射後的免疫反應，提升疫苗保護效益。
 
 疾管署表示，世界衛生組織（WHO）已於2012年聲明證實鋁鹽佐劑安全性，並指出對其神經毒性的研究，結論有嚴重缺失。至於蔡正元臉書引用的2015年論文，是出自已被國內各大醫學院歸類為「加強實質審查期刊」（俗稱「掠奪性期刊」）Frontiers Media旗下的神經學期刊。此類「鋁鹽佐劑不安全，會產生神經毒性」說法，多年來均未獲醫學及公衛學界支持。
 
 國內使用疫苗，疾管署表示，多由國際知名大廠生產，其中如B型肝炎、A型肝炎疫苗，白喉破傷風非細胞性百日咳、B型嗜血桿菌疫苗及不活化小兒麻痺5合1疫苗、13價肺炎鏈球菌疫苗（PCV13）、腸病毒、子宮頸癌（HPV）等疫苗均有使用鋁鹽佐劑，且經過嚴格安全性測試及各國監管單位核准，對人體不會有影響。
 
 此外，疾管署指出，國際上的使用COVID-19（2019冠狀病毒疾病）疫苗如科興、國藥、奧地利Valnera等，也含有鋁鹽。
 
 疾管署重申，非專業人士散布不符合實證科學資訊，非常不道德，並有觸法之嫌；且因訊息嚴重錯誤，可能導致民眾對接種各類含鋁鹽佐劑疫苗產生錯誤認知、降低接種意願，對個人健康及公共衛生均有不良效應，再次呼籲蔡正元身為知名人士應善盡社會責任，主動刪除不正確訊息，勿遭有心人士誤導。（編輯：管中維）1130103
 前立委蔡正元昨在個人臉書針對高端新冠疫苗發文，其中更提到「高端疫苗添加『鋁鹽佐劑』，打入肌肉後已證明無法排出體外，會在體內累聚產生神經毒素」。疾管署發言人羅一鈞表示，鋁鹽不會在人體堆積，這是所有醫學院畢業生都知道的事情。台灣疫苗推動協會榮譽理事長李秉穎表示，世界衛生組織已宣告，沒有證據支持鋁鹽佐劑對人體有危害的說法。
 
 蔡正元在臉書貼文中指出，接到專家指證，高端疫苗添加「鋁鹽佐劑」打入肌肉後已證明無法排出體外，會在體內累聚產生神經毒素。如果進入腦內會引發慢性發炎，甚至使得腦神經細胞慢性凋亡，因此高端疫苗不只無效、還很危險。
 
 羅一鈞解釋，疫苗所含氫氧化鋁、磷酸鋁等無機鹽類通稱為鋁鹽，皆為世界衛生組織及世界各國（例如美、日、歐盟等）藥品監管單位核准使用、安全性無虞的疫苗佐劑，國際上使用已超過60年，是許多常用疫苗產生免疫功能所必需。
 
 羅一鈞強調，鋁鹽中「鋁」非指重金屬，而是「鋁離子」，並且微量，不會在人體堆積及對人體造成傷害，主要用於協助誘發、延長或增強疫苗注射後的免疫反應，提升疫苗保護效益。
 
 羅一鈞說，蔡正元臉書引用「海外疫苗專家」傳來的2015年論文，其實出自已被國內各大醫學院歸類為「加強實質審查期刊」（俗稱「掠奪性期刊」）之Frontiers Media旗下之神經學期刊Frontiers in Neurology。疫苗學權威期刊Vaccine的文獻回顧及評論，以及藥學知名期刊International Journal of Pharmaceutics均已提出澄清。
 
 李秉穎說，該論文是透過動物實驗間接推論，而非實際觀察人體接種疫苗後的反應，且世界衛生組織先前調查，這項風險並不存在於疫苗中，現存的蛋白疫苗都會使用到佐劑，且幾乎都是採用鋁鹽，而鋁鹽佐劑目前已經使用了數十年，也已經確認沒有安全上的顧慮，並有詳細安全性資料為證。
 
 李秉穎指出，如果鋁鹽佐劑真有安全性問題，那HPV等蛋白疫苗都得下架，而這篇期刊中提到，注射鋁鹽後，觀察動物肌肉組織的變化再進行推論。這其實是間接推論，並非真的跟鋁鹽有時序上相關或是其他關聯性，不能當作對人體傷害的證據，且現在並沒有證據證明，鋁鹽佐劑可以造成危害的證據，。
 
 羅一鈞表示，鋁鹽在疫苗使用的安全無疑，是所有醫學院畢業生都知道的事情，「請蔡先生問附近診所醫師或是藥師」都會得到一樣的答案，不要誤信掠奪性期刊。
 
 商品推薦
 張嘉男／綜合報導
 
 國民黨前立委蔡正元指高端疫苗使用鋁鹽佐劑，會產生神經毒素，遭疾管署發言人羅一鈞指相關訊息嚴重錯誤，對此蔡正元再秀出相關研究報告，所有在台灣施打的新冠疫苗，只有高端有參入鋁鹽佐劑。
 
 蔡正元表示高端疫苗內含有「鋁鹽佐劑」會在體內產生神經毒素（圖／疾管署提供）
 
 蔡正元昨（2日）先在臉書發文，批評高端疫苗的風險很高端，除了多花台灣人納稅錢9.05億元，還可能對人體造成高風險，甚至導致腦神經細胞慢性凋亡。
 
 蔡正元表示到疫苗專家指證，高端疫苗添加「鋁鹽佐劑」，打入肌肉後已證明無法排出體外，會在體內累聚產生神經毒素，如果進入腦內會引發慢性發炎，甚至使得腦神經細胞慢性凋亡，因此高端疫苗不只無效還很危險。
 
 對此羅一鈞回應，相關訊息嚴重錯誤，且可能影響民眾對接種各類含鋁鹽佐劑的疫苗產生錯誤認知，及降低施打意願。疾管署並發出聲明要求蔡正元應主動刪除不正確訊息，並表示氫氧化鋁、磷酸鋁等無機鹽類通稱為「鋁鹽」，都是美國食品藥物管理局（FDA）和歐洲藥品管理局核准使用、安全性無虞的疫苗佐劑，用於協助誘發、延長或增強疫苗注射後的免疫反應。
 
 蔡正元隨後又在臉書發文表示自己再收到海外疫苗專家傳來的專業論文，所有在台灣施打的新冠疫苗，只有高端有參入鋁鹽佐劑，而且同爲蛋白質疫苗的Novavax，也棄用在體內無法分解的鋁鹽佐劑，改用皂皮樹提煉的Saponins佐劑，可以在人體內分解並排出，你總該想到爲什麼了吧？理由是「以防萬一」，懂了吧！
 
 蔡正元表示高端疫苗內含有「鋁鹽佐劑」會在體內產生神經毒素（攝自中天新聞）
 
 蔡正元表示，羅一鈞是個有爲的青年，應該也沒有涉入高端採購案，可以平心靜氣討論，高端疫苗的風險，請仔細研讀論文後再討論，不要像高端戰士一樣氣急敗壞。
 
 
 前立委蔡正元持續在臉書發文質疑高端疫苗使用鋁鹽佐劑對人體有危害，遭疾管署副署長羅一鈞澄清後，他再引用海外疫苗專家傳來2015年論文作為佐證。台大醫院兒童感染科醫師黃立民受訪直言，該論文「證據力不強」，內容僅有動物老鼠試驗，沒有人的證據；黃立民說，疫苗使用鋁鹽已經超過60年，目前無安全疑慮，其實很多兒童疫苗都有鋁鹽，第一代接種含鋁鹽疫苗者都已經70~80歲，都沒有觀察到危險訊號。
 
 蔡正元自述接到疫苗專家指證，高端疫苗添加「鋁鹽佐劑」，打入肌肉後已證明無法排出體外，會在體內累聚產生神經毒素，如果進入腦內會引發慢性發炎，甚至使得腦神經細胞慢性凋亡，因此高端疫苗不只無效，還很危險。
 
 疾管署副署長羅一鈞已澄清，氫氧化鋁、磷酸鋁等無機鹽類通稱為鋁鹽，都是美國食品藥物管理局和歐洲藥品管理局核准使用、安全性無虞的疫苗佐劑，用於協助誘發、延長或增強疫苗注射後的免疫反應；國內外常用的如A型肝炎疫苗、B型肝炎疫苗、五合一疫苗、腸病毒疫苗等，皆有知名國際大廠牌含有氫氧化鋁或磷酸鋁。
 
 蔡正元深夜再次PO文指，自己是收到海外疫苗專家傳來的專業論文，討論鋁鹽佐劑對腦細胞的影響。並指名羅一鈞「請仔細研讀論文後再討論，不要像高端戰士一樣氣急敗壞」。
 
 黃立民閱讀該篇論文後直言，這是一則理論性的綜論，等於是用別人做過的論文，用其想法來貫穿；他認為，該文章被雜誌刊登，主要是希望激起討論，但實際證據力並不強。
 
 黃立民解釋，該論文內文包含一些動物試驗，人類部分則是觀察研究，顯示其證據頂多到老鼠，沒有到人，但人類和老鼠還是有很大的差距，且結論也僅說有此可能性，還提到與體質可能也有相關，整體而言就僅是「提出想法」的階段。
 
 而且從2015年發表之後，並沒有看到後續研究，主流學界目前沒有同意或者繼續探討想法；另這些年來舉辦世界性會議，針對疫苗安全性討論中，都沒有人提出討論。美國食品藥物管理署堪稱全世界最嚴格，也從來沒有提出相關的安全性警告。
 
 談到安全性，黃立民說，鋁鹽使用超過60年，目前很多疫苗都有鋁鹽，幾乎所有小孩子疫苗都有，接種第一代鋁鹽疫苗的人都已經70~80歲，使用這麼久的時間，都沒有觀察到危險訊號。他強調，目前學界、業界共識，鋁鹽是安全佐劑，沒有安全性疑慮。
 
 ▲蔡正元再質疑鋁鹽佐劑安全性。（圖／翻攝自蔡正元臉書）
 
 羅一鈞今日重申，此類「鋁鹽佐劑不安全，會產生神經毒性」之說法多年來均未獲醫學及公衛學界支持，例如：疫苗學權威期刊Vaccine於2018年的文獻回顧及評論、藥學知名期刊International Journal of Pharmaceutics 於2021年的最新評論，均已提出澄清。
 
 現今國內使用之疫苗多由國際知名大廠生產，其鋁鹽含量都非常低，且經過嚴格的安全性測試及各國監管單位核准，對人體不會有影響，已被臨床長期使用及監測。
 
 國內常用疫苗，如B型肝炎、A型肝炎疫苗，白喉破傷風非細胞性百日咳、b 型嗜血桿菌疫苗及不活化小兒麻痺五合一疫苗(DTaP-Hib-IPV)、十三價肺炎鏈球菌疫苗(PCV13)、腸病毒疫苗、子宮頸癌(HPV)疫苗等，與國際上使用之新冠疫苗(科興、國藥、奧地利Valnera等)均有使用鋁鹽作為佐劑。

