---
title: "中醫治療：便秘、自律神經失調、落髮"
date: 2024-01-08T05:40:42+08:00
tags: 
- 黃靖容
- 黃靖容醫師
- 中醫

categories: ["國內新聞"]
draft: false
type: "featured"
url: "/news/doctor"
image: "https://img.ltn.com.tw/Upload/health/page/800/2023/02/01/phpQ8yK6O.jpg"
---

# 黃靖容醫師談便秘

"你今天大便了嗎？" 現代人因飲食精緻、生活不規律、精神壓力等因素，便秘成為常見文明病。便秘定義為一周內排便小於三次，或解便困擾，如用力解便、大便乾硬、腹脹痛等。中醫分類便秘為熱秘、氣秘、冷秘、濕秘、虛秘等，建議個體化治療。

## 生活建議

- **均衡飲食：** 攝取適量膳食纖維、油脂。
- **適當增加水分攝取：** 每日飲水量需適量，早晨可飲溫水促進腸胃蠕動。
- **增加活動量：** 定時起身走動，搭配運動改善便秘。
- **良好排便習慣：** 固定解便時段，避免抑制便意，可使用小凳子協助。

# 自律神經失調—黃靖容醫師助您找回身心平衡

人體自律神經分交感神經和副交感神經，黃靖容醫師認為平衡為健康基石。外在壓力、生活作息失調導致陰陽不平衡，可能引發頭暈、胸悶、便秘等症狀。中醫透過中藥或針灸調理陰陽平衡，緩解身心不適。

## 生活上的身心保養建議

- **穴位按摩：** 每次3-5秒，輕柔不過度按壓，可搭配呼吸調息。
- **腹式呼吸調息：** 有助於身心平衡，緩解壓力。
- **透過HRV儀器檢測自律神經平衡狀態：** 無痛非侵入式，可在中醫科檢查室進行。

# 中醫如何看待落髮

黃靖容醫師認為頭髮健康來自血液滋養，氣血虛損和血液循環不流暢是造成落髮的主要原因。中醫對氣血虛損、腎精不足、肝鬱氣滯、血燥風熱、濕熱蘊積等落髮類型提供個體化的治療建議。

## 生活建議

- **氣血虛損：** 適當飲食、運動，避免過度減肥。
- **腎精不足：** 補腎食材如何首烏，需尋求專業建議。
- **肝鬱氣滯：** 適度緩解情緒壓力，透過運動活絡氣血。
- **血燥風熱：** 適度調節情緒、生活習慣，避免攝取辛辣刺激食物。
- **濕熱蘊積：** 避免過度滋補，減少攝取高糖、高油脂食品和酒精。

透過中醫的綜合治療，可改善身體不適，找回身心平衡。

 [中山醫訊](https://vocus.cc/article/659ba46bfd89780001c989f6)

延伸閱讀：
 [中醫觀點：便秘、自律神經失調、落髮治療](https://vocus.cc/article/659b7077fd89780001c6f1ed)
